Information

Description
Medon Clients for Mule - Presc Api
Version
1.0.0-CI100000011
Project Url
View on NuGet: http://www.nuget.org/packages/Glintt.MedOn.MuleClient.Presc

Dependencies

Here are the packages that version 1.0.0-CI100000011 of Glintt.MedOn.MuleClient.Presc depends on.

Partial.Newtonsoft.Json : (0.1.0) Dotnet.Localization.Contrib.System.ComponentModel.Annotations.ru-RU : (4.5.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Glintt.MedOn.MuleClient.Presc -Version 1.0.0-CI100000011

Packages that Depend on Glintt.MedOn.MuleClient.Presc

No packages were found that depend on version 1.0.0-CI100000011.